Subject: FVWM: Happy Birthday!

From: fLameDogg <[email-masked]>
Date: Sun, 1 Jun 2003 12:26:33 -0500

fvwm2 was the first window manager I used after I stumbled out of twm when I 
first started using Linux (Slackware; yay Zipslack!), and yesterday evening I 
just had an urge to try it again.  And I went to fvwm.org and wouldn't you 
know, it's party time.

Happy Birthday, FVWM!

-- 
fD
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].